<?php

include ("config.php");

$highlight_menu = 4;
$highlight_sous_menu = 2;
$display_menu = true;

include ("header.php");

echo "<div id=\"list-menu\">\n";
echo "<table class=\"list pad\">\n";

echo "<tr>\n";
echo "<th class=\"center\" colspan=\"2\">Liste des zones g&eacute;ographiques</th>\n";
echo "</tr>\n";

$list_zone = $menu->list_zone_geo();

if ($c = count($list_zone))
{
	echo "<tr class=\"titre\">\n";
	echo "<td>Nom</td>\n";
	echo "<td>Action</td>\n";
	echo "</tr>\n";

	for ($i = 0; $i < $c; $i++)
	{
		echo "<tr" . ($i % 2 == 0 ? "" : " class=\"inter\"") . ">\n";
		echo "<td>" . $list_zone[$i]["zone_nom"] . "</td>\n";
		echo "<td class=\"action\"><a class=\"slink\" href=\"zone_edition.php?id_zone=" . $list_zone[$i]["id_zone"] . "\">Modifier</a> <a class=\"sdel\" href=\"zone_suppression.php?id_zone=" . $list_zone[$i]["id_zone"] . "\">Supprimer</a></td>\n";
		echo "</tr>\n";
	}
}
else
{
	echo "<tr>\n";
	echo "<td class=\"center error\" colspan=\"2\">Aucune zone g&eacute;ographique enregistr&eacute;e</td>\n";
	echo "</tr>\n";
}

echo "</table>\n";
echo "</div>\n";

echo "<p><a class=\"slink\" href=\"zone_edition.php\">Ajouter une zone g&eacute;ographique</a></p>\n";

include ("footer.php");

?>